/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "ASFiscalReportView"; ibExternalAccessibilityDescription = "Balance report"; ObjectID = "476"; */
"476.ibExternalAccessibilityDescription" = "Saldenbericht";

/* Class = "ASFiscalReportView"; ibExternalAccessibilityHelp = "To inspect the contents of the report you can also copy the text into another application."; ObjectID = "476"; */
"476.ibExternalAccessibilityHelp" = "Zum Anzeigen des Berichtsinhalts können Sie dessen Inhalt kopieren und in eine andere Applikation einfügen.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Fiscal year selection"; ObjectID = "79"; */
"79.ibExternalAccessibilityDescription" = "Auswahl des Geschäftsjahrs";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Start date"; ObjectID = "80"; */
"80.ibExternalAccessibilityDescription" = "Anfangsdatum";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "End date"; ObjectID = "81"; */
"81.ibExternalAccessibilityDescription" = "Enddatum";

/* Class = "NSTextFieldCell"; title = "–"; ObjectID = "87"; */
"87.title" = "-";

